﻿.main-features {
    background-color: #38528f !important;
}

.boxed-content.left-boxed-icon i {
    background: #16b8ef !important;
}

.serviceDiv {
    cursor: pointer;
}

.video-wrapper {
    position: relative;
}

.video-embed {
    position: relative;
    padding-top: 56.25%; /* 16:9 */
    height: 0;
    background-color: #000000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

    .video-embed iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.circleBlueButton {
    box-shadow: 7px 7px rgba(0,0,0,0.2);
    border: .1em solid #94b6df;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.4em;
    color: #94b6df;
    background-color: #38528f;
    margin: auto;
    border-radius: 10%;
    height: 10.7em;
    width: 10.7em;
    position: relative;
    padding-top: 1.9em;
}

    .circleBlueButton i {
        font-size: 2.7em;
        margin-bottom: 0.2em;
    }

    .circleBlueButton:hover {
        color: #82d9f6;
        background-color: #38528f;
        text-decoration: none;
        border-color: #82d9f6;
    }

    .circleBlueButton:visited {
        color: #94b6df;
        border-color: #94b6df;
        background-color: #38528f;
        text-decoration: none;
    }

    .circleBlueButton:active {
        color: #82d9f6;
        background-color: #38528f;
        text-decoration: none;
        border-color: #82d9f6;
        box-shadow: 0;
    }

@media (max-width: 767px) {
    .navbar-brand.navbar-logo-bigger > img {
        top: 0 !important;
    }

    .circleBlueButton {
        box-shadow: 7px 7px rgba(0,0,0,0.2);
        border: .1em solid #94b6df;
        font-size: 1.1em;
        font-weight: bold;
        line-height: 1.4em;
        color: #94b6df;
        background-color: #38528f;
        margin: auto;
        border-radius: 1%;
        height: 100%;
        width: 100%;
        position: relative;
        padding-top: 1.9em;
        padding-bottom: 1.2em;
    }
}

@media (min-width: 768px) {
    .navbar-brand.navbar-logo-bigger > img {
        top: 0 !important;
    }

    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

@media (min-width: 992px) {
    .navbar-brand.navbar-logo-bigger > img {
        top: -24px !important;
        width: 160px !important;
    }
}

@media (min-width: 1200px) {
    .navbar-brand.navbar-logo-bigger > img {
        top: -24px !important;
        width: 160px !important;
    }

    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
        width: 100% !important;
    }
}

.marginRight3 {
    margin-right: 3px !important;
}

.marginLeft3 {
    margin-left: 3px !important;
}

.marginTop6 {
    margin-top: 6px !important;
}

.marginBottom3 {
    margin-bottom: 3px !important;
}

.marginBottom6 {
    margin-bottom: 6px !important;
}

.modal {
    text-align: center;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-footer {
    text-align: center !important;
    border-top: none !important;
    padding-top: 0 !important;
}

.container.noPadding {
    padding-bottom: 0;
    padding-top: 0;
}

.loadingSVG {
    height: 320px;
}

    .loadingSVG img {
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

.entry-post .excerpt {
    color: #000;
}

.carousel-caption a.hero-button {
    background-color: #406da4;
}

    .carousel-caption a.hero-button:hover {
        background-color: #f6a41c;
    }

p {
    font-size: 14px !important;
}

span.page-title {
    margin-top: 5px;
    font-family: "Roboto Condensed", sans-serif !important;
    color: #656565;
}

.bl {
    color: #002341;
    font-style: oblique;
    font-weight: bold;
    text-decoration: underline;
}

    .bl:hover {
        color: #F5A41E
    }

.page-title {
    text-transform: uppercase;
}
